* {margin: 0; padding: 0; outline: 0;}
a {color: #067aa7; cursor: pointer;}
a:hover{text-decoration: underline;}
a img {border: 0;}
html {min-height: 100%;}

.click {
  margin: 0px 4px 0px 4px;
  padding: 0px 4px 0px 4px;
  border: 2px solid transparent;
  border-radius: 4px 4px 4px 4px;
  background-color: #F5DEB3;
  color: #000000;
  text-decoration: underline;
  cursor: pointer;
}

.click:hover {
  background-color: #006838;
  color: #eef476;
  text-decoration: none;
  border: 2px solid #000000;
}

.email {
  display: inline-block;
  width: 57px;
  height: 13px;
  vertical-align: middle;
  margin: 0px 4px 0px 4px;
  padding: 0px 4px 0px 4px;
  border: 2px solid transparent;
  border-radius: 4px 4px 4px 4px;
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  background: #F5DEB3 url('../img/email.png') no-repeat center;
}

.email:hover {
  background-image: url('../img/email2.png');
  background-color: #FFFF00;
  color: #eef476;
  border: 2px solid #006838;
}

.pdf{
  margin: 0px 4px 0px 4px;
  padding: 0px 4px 0px 4px;
  border: 2px solid transparent;
  border-radius: 4px 4px 4px 4px;
  background-color: #DCDCFE;
  color: #000000;
  text-decoration: underline;
  cursor: pointer;
}

.pdf:hover{
  background-color: #006838;
  color: #eef476;
  text-decoration: none;
  border: 2px solid #000000;
}

p {margin-bottom: 6px; margin-top: 6px }

.vpad {
  padding-bottom: 10px;
  padding-top: 10px;
}

article, aside, details, footer, header, menu, nav, section { display: block;}

h1 {
  line-height: 1.25;
  display: block;
  font-size: 1.6em;
  margin-top: 0;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h2 {
  display: block;
  font-size: 1.2em;
  margin-top: 0.3em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

body {
	font-size: 16px;
	line-height: 22px;
	font-family: Verdana, Geneva, sans-serif;
	max-width: 980px;
	margin: 0 auto;
  background: #76c861; /* fallback color if gradients are not supported */
  background: #76c861 -webkit-linear-gradient(top, #47b758, #76c861) no-repeat; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  background: #76c861 -moz-linear-gradient(top, #47b758, #76c861) no-repeat; /* For Firefox (3.6 to 15) */
  background: #76c861 -o-linear-gradient(top, #47b758, #76c861) no-repeat; /* For old Opera (11.1 to 12.0) */
  background: #76c861 linear-gradient(to bottom, #47b758, #76c861) no-repeat; /* Standard syntax; must be last */
}

.wrapper{ 
	min-height: 100%; 
	height: auto !important; 
	height: 100%; 
	margin: 0 auto;
}

.header{
  /*display: block;*/
	float: left;
	width: 100%;
  height: auto;
  border-radius: 10px 10px 0px 0px;
	/*margin: 10px 0 0 0;*/
  background-color: #006838;
}

header .img{
  margin: 10px 0 0 0;
  width: 7.65%;
  max-width: 75px;
  height: auto;
  vertical-align: middle
}

header .p{
  margin: 10px 0 0 0;
  text-align: center;
  color: #eef476;
 	text-shadow: 2px 2px 0px #a5a5a5;
  font-size: 1.5vw;
	vertical-align: middle;
}

.emblems {
  width: auto;
/*  margin-top: 1em;
  margin-bottom: 1em;*/
  text-align: center;
}

.emblems .img{
  width: 100%;
  max-width: 900px;
  height: auto;
  vertical-align: middle
}

.menu{
  line-height: 0px;
	float: left;
	width: 100%;
  background-color: #006838;
}

.content{
	float: left;
	width: 100%;
	background-color:#F5F5F5;
}

.left-side{
	float: left;
	width: 220px; 
	margin: 5px;
	background-color:#F5F5F5;
	min-height: 500px;
	height: auto !important; 
	height: 600px; 	
}

.left-side .emblem{
  vertical-align: middle;
  width: 80%;
  max-width: 200px;
  height: auto;
  max-height: 300px;
}

.container{
	float: left;
	width: 740px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	margin: 5px;
	background-color:#F5F5F5;
}

.single{
	float: left;
	width: 930px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	margin: 5px;
	background-color:#F5F5F5;
	padding: 5px 20px 5px 20px
}

.footer{
	float: left;
	width: 100%;
  height: auto;
  border-radius: 0px 0px 10px 10px;
	margin: 0px 0 10px 0;
  background-color: #006838;
  text-align: center;
  vertical-align: middle;
}

footer .badge{
  vertical-align: middle;
  width: 600px;
  max-width: 95%;
  height: auto;
}

table {
  width: auto;
  margin-left: auto;
  margin-right: auto;
}

hr {
  height:1px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: none;
  color: #76c861;
  background-color: #76c861;
}

.center{
  text-align: center;
}

.just{
  text-align: justify;
}

.blu_bld {
  margin: 10px 0 10px 5px;
	text-align: center;
	font-weight: bold;
	color: #0000FF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 0
}

.grn_bld {
	text-align: center;
	font-weight: bold;
	color: #006838;
}

.red_bld {
	text-align: center;
	font-weight: bold;
	color: #FF0000;
}

img.align_rght {
	float: right;
	margin-left: 10px;
}

img.align_lft {
	float: left;
	margin-right: 10px;
}

img.align_mdl{
  vertical-align: middle;
}

img.mrgn{
  margin-top: 6px;
  margin-bottom: 6px;
}

ul {
list-style: none inside none;
}

li{
  padding-top: 15px;
}

table.vale{
  /*border-collapse: collapse;*/
  border: 1px solid #ddd;
}

.vale tr, td{
  text-align: center;
  border-bottom: 1px solid #ddd;
}

.cap_left {
  float: left;
  margin: 5px 10px 5px 0px;
  border: 1px solid #76C861;
  padding: 5px;
  /*width: 120px;*/
.vale tr, td  text-align: center;
  background-color: #F5DEB3;
}

.cap_right {
  float: right;
  margin: 5px 0px 5px 10px;
  border: 1px solid #76C861;
  padding: 5px;
  /*width: 120px;*/
  text-align: center;
  background-color: #F5DEB3;
}

.gallery figure {
  display: inline-block;
  width: 300px;
  /*height: 210px;*/
  height: auto;
  margin: 5px;
  padding: 5px;
  text-align: center;
  position: relative;
  border: thin solid #006838
}

.star li{
  list-style: url(../img/asterisk.gif);
  list-style-position: inside;
}

.meeting {
  margin-left: 5%;
}

hr .mrgnbtm{
  margin-bottom: 6px;
}

.indent {
  margin-left: 1.5em;
}

label.lblreqired {
	color: #191970;
	font-weight:bold;
	display: block;
	width: 240px;
	float: left;
}

.required {
	color: #191970;
	font-weight:bold;
}

.galleria {
	height:600px;    /* defines a static gallery height */
	max-width:930px; /* defines a responsive width */
}

body .galleria-container{ background:#006838; }

/******************************* Make the Design Responsive **********************************/

@media (min-width: 960px) and (max-width: 1023px) {   /* CSS for browsers less than 1024px*/
	body {max-width: 920px;}
	.left-side{width: 200px;}
	.container{width: 700px;}
  .single{width: 875px;}
}

@media (min-width: 768px) and (max-width: 959px) { /* CSS for browsers less than 960px*/
	body {max-width: 720px; }
	.left-side{width: 200px;}
	.container{width: 500px;}
  .single{width: 670px;}
}

@media (min-width: 600px) and (max-width: 767px) {   /* CSS for browsers less than 768px*/
	body {max-width: 580px;}
	.left-side{width: 200px;}
	.container{width: 360px;}
  .single{width: 530px;}
}

@media (min-width: 480px) and (max-width: 599px) {   /* CSS for browsers less than 600px*/
	body {max-width: 460px;}
	.header{width: 450px; border-radius: 3px 3px 0 0;}
	.menu{width: 450px;}
	.content{width: 450px;}
	.left-side{width: 445px; margin: 5px 2px 5px 2px;}
	.container{width: 445px; margin: 5px 2px 5px 2px;}
  .single{width: 400px; margin: 5px 2px 5px 2px;}
  .footer{width: 450px; border-radius: 0 0 3px 3px;}
}

@media (min-width: 320px) and (max-width: 479px) {   /* CSS for browsers less than 480px*/
	body {max-width: 310px; border-radius: 3px 3px 0 0;}
	.header{width: 300px;}
	.menu{width: 300px;}
	.content{width: 300px;}
	.left-side{width: 294px; margin: 5px 2px 5px 2px;}
	.container{width: 294px; margin: 5px 2px 5px 2px;}
  .single{width: 255px; margin: 5px 2px 5px 2px;}
  .footer{width: 300px; border-radius: 0 0 3px 3px;}
}

@media (max-width: 319px) {  /* CSS For 320px or less browsers */
	body {max-width: 100%;}
	.left-side{width: 96%;}
	.container{width: 96%;}
  .single{width: 90%;}
}




/* */